/* Class = "NSBox"; title = "Box"; ObjectID = "318"; */
"Box" = "Box";

/* Class = "NSColorWell"; gToolTip = "Stroke color"; ObjectID = "110"; */
"Stroke color" = "Strichfarbe";

/* Class = "NSPopUpButton"; gToolTip = "Fonts menu"; ObjectID = "112"; */
"Fonts menu" = "Menü für Schriftarten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "278"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "114"; */
"Borg 9" = "Borg 9";

/* Class = "NSPopUpButton"; gToolTip = "Font style menu"; ObjectID = "115"; */
"Font style menu" = "Menü für Schriftstil";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "117"; */
"Regular" = "Normal";

/* Class = "NSColorWell"; gToolTip = "Font color"; ObjectID = "135"; */
"Font color" = "Schriftfarbe";

/* Class = "NSPopUpButton"; gToolTip = "Font size menu"; ObjectID = "156"; */
"Font size menu" = "Menü für Schriftgröße";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "158"; */
"9" = "9";

/* Class = "IBBindingConnection"; designableNoSelectionPlaceholder = "10"; ObjectID = "471"; */
"10" = "10";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "160"; */
"11" = "11";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "161"; */
"12" = "12";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "162"; */
"13" = "13";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "163"; */
"14" = "14";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "164"; */
"18" = "18";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "165"; */
"24" = "24";

/* Class = "NSMenuItem"; title = "36"; ObjectID = "166"; */
"36" = "36";

/* Class = "NSMenuItem"; title = "48"; ObjectID = "167"; */
"48" = "48";

/* Class = "NSMenuItem"; title = "64"; ObjectID = "168"; */
"64" = "64";

/* Class = "NSMenuItem"; title = "72"; ObjectID = "169"; */
"72" = "72";

/* Class = "NSMenuItem"; title = "Font Panel..."; ObjectID = "170"; */
"Font Panel..." = "Eingabefeld für Schriftarten ...";

/* Class = "NSMenuItem"; title = "96"; ObjectID = "171"; */
"96" = "96";

/* Class = "NSMenuItem"; title = "144"; ObjectID = "172"; */
"144" = "144";

/* Class = "NSMenuItem"; title = "288"; ObjectID = "173"; */
"288" = "288";

/* Class = "NSPopUpButton"; gToolTip = "Stroke width"; ObjectID = "277"; */
"Stroke width" = "Strichstärke";

/* Class = "NSMenuItem"; title = ".5 pt"; ObjectID = "279"; */
".5 pt" = "0,5 Pkt.";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "280"; */
"1 pt" = "1 Pkt.";

/* Class = "NSMenuItem"; title = "0.25 pt"; ObjectID = "281"; */
"0.25 pt" = "0,25 Pkt.";

/* Class = "NSButton"; gToolTip = "Enable/disable outline stroke"; ObjectID = "282"; */
"Enable/disable outline stroke" = "Konturstrich aktivieren/deaktivieren";

/* Class = "NSSegmentedControl"; gToolTip = "Text style"; ObjectID = "321"; */
"Text style" = "Textstil";

/* Class = "NSSegmentedControl"; gToolTip = "Text alignment"; ObjectID = "327"; */
"Text alignment" = "Textausrichtung";

/* Class = "NSButton"; gToolTip = "Enable/disable drop shadow"; ObjectID = "338"; */
"Enable/disable drop shadow" = "Fallenden Schatten aktivieren/deaktivieren";

/* Class = "NSMenuItem"; title = "1.25 pt"; ObjectID = "359"; */
"1.25 pt" = "1,25 Pkt.";

/* Class = "NSMenuItem"; title = "1.5 pt"; ObjectID = "360"; */
"1.5 pt" = "1,5 Pkt.";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "361"; */
"2 pt" = "2 Pkt.";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "362"; */
"3 pt" = "3 Pkt.";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "363"; */
"4 pt" = "4 Pkt.";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "364"; */
"5 pt" = "5 Pkt.";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "365"; */
"6 pt" = "6 Pkt.";

/* Class = "NSMenuItem"; title = "7 pt"; ObjectID = "366"; */
"7 pt" = "7 Pkt.";

/* Class = "NSMenuItem"; title = "8 pt"; ObjectID = "367"; */
"8 pt" = "8 Pkt.";

/* Class = "NSMenuItem"; title = "9 pt"; ObjectID = "368"; */
"9 pt" = "9 Pkt.";

/* Class = "NSMenuItem"; title = "10 pt"; ObjectID = "369"; */
"10 pt" = "10 Pkt.";

/* Class = "GradientComboWell"; gToolTip = "Fill color/gradient"; ObjectID = "412"; */
"Fill color/gradient" = "Farbe/Farbverlauf füllen";

/* Class = "NSTextFieldCell"; title = "Fill:"; ObjectID = "448"; */
"Fill:" = "Füllen:";

/* Class = "NSTextFieldCell"; title = "Stroke:"; ObjectID = "449"; */
"Stroke:" = "Strich:";

/* Class = "NSTextFieldCell"; title = "Shadow"; ObjectID = "459"; */
"Shadow" = "Schatten";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "479"; */
" " = " ";